@charset "UTF-8";
/****************************************************
* TOP 20トップページ用スタイル *
*****************************************************/
.topBox{
	margin-bottom: 80px;
	position: relative;
}
.topicList h2,
.topBox h2{
	font-size: 2em;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.2;
}
.topBox h2{
	margin-top: 0.4em;
	margin-bottom: 0.84em;
}
.topBox h3{
	font-size: 1.75em;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.2;
	margin-top: 0.4em;
	margin-bottom: 1em;
}
.topBox h3.icon,
.topicList h2.icon,
.topBox h2.icon{
	display: inline-flex;
	align-items: center;
	-moz-column-gap: 10px;
	     column-gap: 10px;
}
.topBox h3.icon::before,
.topicList h2.icon::before,
.topBox h2.icon::before{
	content: "";
	flex-shrink: 0;
	width:1em;
	height:1em;
	display: inline-block;
	mask-size: contain;
	mask-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.topBox h2.langs{
	text-align: center;
	margin-bottom: 48px;
}
.topBox h2.langs span:lang(en) {
	font-family: "Qwitcher Grypen", cursive;
	font-weight: 400;
	font-style: normal;
	display: block;
	font-size: 1.25em;
	line-height: 1;
	transform: rotate(-16deg);
	color: #79633F;
	background: linear-gradient(4deg, #645336 0%, #e4a944 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.topBox h2.langs span:lang(ja),
.topBox h2.langs span.ja{
	font-size: 1.28946875em;
	line-height: 1.2;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
}
.topBox h2.langs span i{
	font-style: normal;
	font-size: 0.71428571em;
}


#eyeChatch{
	background-image: url("../hqd9k900000002bm/stagebg.webp");
	background-size: cover;
	background-position: bottom right;
}
#eyeChatch::before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url("../hqd9k900000002bm/dropcurtain.webp");
	width: 70%;
	background-size: cover;
	height: 65vw;
	z-index: 1;
	background-position: bottom right;
	max-width: 1200px;
}
#intro{
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
	z-index: 1;
	position: relative;
	height: 580px;
}
#introTxt{
	max-width: 500px;
	padding-top: 50px;
}
#intro p:not(.linkBtn){
	line-height: 2.2;
	margin: 0 0 .6em;
	color: #FFF;
}
#introTxt .linkBtn{
	margin-top: 3em;
}

#introPhoto{
	position: absolute;
	right: 0;
	top: -20px;
	height: 580px;
	width: 70%;
	margin: 0;
}

@media screen and (max-width: 980px){
	#introTxt {
		width: 40%;
	}
	#introPhoto {
	    right: -120px;
	}
}
@media screen and (max-width: 767px) {
	#intro {
		height: auto;
	}
	#eyeChatch::before {
		width: 100%;
		background-position: top -30px center;
		background-size: 150vw;
		height: 165vw;
	}
	#introTxt {
		width: 100%;
		max-width: inherit;
		padding-top: 24px;
	}
	#introPhoto{
		position: relative;
		height: auto;
		width: 100%;
		right: 0;
	}
	#introTxt .linkBtn {
		margin-top: 8px;
	}
}
@media screen and (min-width: 1400px){
	#introPhoto {
	        right: -50px;
		top: 0;
	}
}


/*DB検索*/
#searchBox .board{
	border-radius: 8px;
	padding: 32px 10px;
	background-repeat: no-repeat;
	background-image: url("../hqd9k900000002bm/sbgt.png"),url("../hqd9k900000002bm/sbgb.png");
	background-position: left top,right bottom;
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
}
#searchBox .board h2{
	margin-bottom: 10px;
}
#searchBox .dbSearch{
	max-width: 800px;
	margin: 0 auto;
}

/*Desktop & Print*/
@media screen and (min-width: 768px), print{
	#avc-search .iGroup:not(.wide) >legend{
		width: 8em;
	} 
	#avc-search .iGroup:not(.wide) >*:not(legend){
		margin-left: 9em;
	} 
}

#srcMenu .topBox.board{
	border-radius: 8px;
	padding-top: 68px;
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.10);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	background-image:url("../hqd9k900000002bm/curtain.webp");
}
ul.box{
	display: flex;
	list-style: none;
	padding: 0;
	justify-content: center;
	column-gap: 32px;
	flex-flow: row wrap;
}
.box li{
	width: calc( 50% - 16px); 
	display: block;
	text-items: center;
}
.box a{
	text-decoration: none;
	font-size: 0.9375em;
	line-height: 1.2;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.box a::before{
	content: "";
	display: block;
	margin: 0 auto;
	height: 86px;
	width: 86px;
	background-size: contain;
}
.box a:hover,
.box a:focus,
.box a:active{
	filter: brightness(1.3);
	text-decoration: underline;
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#srcMenu .container{
		display: flex;
		justify-content: space-between;
		margin-top: 72px;
		gap: 5.334%;
		flex-flow: row wrap;
	}
	#srcMenu .container>.board{
		flex: 1 1 47%;
	}
	.box li{
		width: calc( 25% - 24px); 
	}
}
.topicList .board{
	position: relative;
	z-index: 2;
	border-radius: 8px;
}


#important h2.icon::before{
	mask-image: url(data:image/svg+xml;base64,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);
}
#news.topicList .board{
	padding: 10px;
	margin-left: -10px;
	margin-right: -10px;
}
#news.topicList .board footer{
	text-align: center;
}
#news.topicList  .board .entrys,
#news.topicList  .board .entrys li:last-child{
	border: 0;
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	.topicList .board{
		-webkit-backdrop-filter: blur(8px);
		backdrop-filter: blur(8px);
		gap: 8px 16px;
		display: grid;
		grid-template-columns: minmax(12em, 18%) 1fr;
		grid-template-rows: auto 1fr; 
	}
	.topicList .board .entrys{
		min-width:12em;
		grid-column: 2;
		grid-row: 1 / span 2;
	}
	.topicList .board{
		display: grid;
		grid-template-columns: minmax(12em, 18%) 1fr;
		grid-template-rows: auto 1fr; 
	}
	.topicList .board header{
		grid-column: 1;
		grid-row: 1;
	}
	.topicList .board footer{
		grid-column: 1;
		grid-row: 2;
		text-align: left;
	}
	#important .board {
		padding: 30px;
		grid-template-columns: minmax(16.8em, 24%) 1fr;
	}
	#important .board header{
		padding-top: 10px;
	}
	#news.topicList .board footer .linkBtn{
		margin: 1em 0 0;
	}	
	#news.topicList .board footer .linkBtn a[href]{
		min-width: 8em;
		margin: 0.5em 0 0;
	}

}
/*Tablet & SmallDisplay*/
@media screen and (min-width: 768px) and (max-width: 980px){
	.topicList .board{
		display: block;
	}
}
/*関連サイト、おすすめ*/
#relations {
	margin: 60px 0;
}
#relations ul.bnList {
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}
#relations ul.bnList li {
	margin: 0;
	padding: 15px 10px;
	width: 25%;
	text-align: center;
}
@media (max-width: 767px){
	#relations ul.bnList li {
		width: 50%;
	}

}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	#relations ul.bnList {
		justify-content: center;
	}
	#relations ul.bnList li {
		max-width: 100%;
	}
}